import { data } from "./data"
// import data from "../typo/output.js"

export default function() {
	const images = Object.keys(data)
		.map(key => data[key].bg)

	const container = document.querySelector('.preloaded-images')
	if (container) {
		images.forEach(src => {
			if (src) {
				const img = new Image()
				img.src = `back/${src}.png`

				container.appendChild(img)
			}
		})
	}
}
